html {
  height: 100%;
  width: 100%;
}

/* mājaslapu krāsa*/
body {
  background-color: black;
}

/* teksta fonta noteikšana */
@font-face {
    font-family: Apple II Pro;
    src: url("Apple II Pro.ttf")
}
.jautajumazime{
  position: relative;
  left:22%;
  width:60%;
  height:60%;
}

.bladee{
  position: relative;
  left:23%;
  width:60%;
  height:60%;
}

.skice{
  position: relative;
  left:23%;
  width:55%;
  height:55%;
}


/* mājaslapu headera teksta izskats */
#scrollingtext {
  font-family: "Jacquard 24", system-ui;
  font-style: normal;
  font-size: 50px;
  color: #00ff00;
}

/* pogu pozīcija uz attēla */
.pogas{
  position:absolute;
  bottom:0;
  left:0;
  height:5vh
}

/* attēla pozīcija */
.gadget{
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 550px;
  height: 809px;
}

/* teksta izskats un pozīcija */
.teksts{
  font-family: "Apple II Pro";
  font-size:12px;
  float: left;
  text-align: left;
  position: absolute;
  top: 20%;
  left: 47%;
  transform: translate(-50%, 0%);
  color: white;
}

/* visu pogu pozīcija uz att\ela */
.button1{
  position: absolute;
  top: 23%;
  left: 11%;
  transform: translate(-50%, -50%);
  padding: 25px 22px;
}

.button2{
  position: absolute;
  top: 33%;
  left: 11%;
  transform: translate(-50%, -50%);
  padding: 35px 22px;
}

.button3{
  position: absolute;
  top: 44.5%;
  left: 11%;
  transform: translate(-50%, -50%);
  padding: 33px 22px;
}

.button4{
  position: absolute;
  top: 54%;
  left: 11%;
  transform: translate(-50%, -50%);
  padding: 25px 22px;
}

.button5{
  position: absolute;
  top: 23%;
  right: 6%;
  transform: translate(-50%, -50%);
  padding: 25px 25px;
}

.button6{
  position: absolute;
  top: 33%;
  right: 6%;
  transform: translate(-50%, -50%);
  padding: 34px 25px;
}

.button7{
  position: absolute;
  top: 44.5%;
  right: 6%;
  transform: translate(-50%, -50%);
  padding: 34px 25px;
}

.button8{
  position: absolute;
  top: 54%;
  right: 5%;
  transform: translate(-50%, -50%);
  padding: 30px 25px;
}

/* pogu izskats */
button {
  background: rgba(0, 0, 0, 0);
  color: rgba(0, 0, 0, 0);
  cursor: pointer;
  border-width: 0px;
}